Saltar para o conteúdo principal
GET
List batch items

Autorizações

Authorization
string
header
obrigatório

Your API key, sent as Authorization: Bearer <key>.

Parâmetros de caminho

id
string<uuid>
obrigatório

The batch id returned by POST /v1/batches.

Parâmetros de consulta

cursor
string

nextCursor from the previous page.

limit
integer

Items per page: default 100, up to 1,000; with include=response default 20, up to 100.

Intervalo necessário: 1 <= x <= 1000
status
enum<string>
Opções disponíveis:
pending,
queued,
processing,
completed,
failed,
rejected
include
enum<string>
Opções disponíveis:
response

Resposta

One page of items.

success
boolean
obrigatório
items
object[]
obrigatório
nextCursor
string | null
obrigatório

Pass as cursor for the next page; null on the last page.